<template>
  <div class="flex flex-column h-screen justify-content-between">
    <div>
      <Header/>
      <router-view class="m-4"></router-view>
    </div>
    <Footer/>
  </div>
</template>

<script>
import Header from '@/layout/Header';
import Footer from '@/layout/Footer';

export default {
  name: 'App',
  components: {
    Header,
    Footer
  }
};
</script>

<style>
@import "~primeflex/primeflex.min.css";
@import "~primevue/resources/themes/saga-blue/theme.css";
@import "~primevue/resources/primevue.min.css";
@import "~primeicons/primeicons.css";

body {
  font-family: var(--font-family);
  background-color: var(--surface-0);
  margin: 0;
  height: 100vh;
}
</style>
